SURICATACTL(1)

NAME
suricatactl - Suricata Control

SYNOPSIS

suricatactl [-h] <command> [<args>]

DESCRIPTION

This tool helps control Suricata's features.

OPTIONS

-h

    Get help about the available commands.

COMMANDS

suricatactl-filestore(1)

BUGS

Please visit Suricata's Community page for information about submitting bugs or feature requests.

NOTES

•   Suricata Home Page https://suricata.io/

•   Suricata Community Page https://suricata.io/community/

COPYRIGHT
2016-2026, OISF